RK-J - Feature #2703

Add Message on top skin of player modal
11/16/2022 06:13 AM - Ram Kordale

Status: Closed Start date: 11/16/2022
Priority: Immediate Due date: 11/16/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Message: Want a refresher on a term in the video? Minimize the video

History

#1 - 11/16/2022 07:24 AM - Ram Kordale
- Description updated

#2 - 11/17/2022 12:37 PM - Ayush Khandelwal
- Due date set to 11/16/2022

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#3 - 11/17/2022 12:38 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 11/21/2022 02:38 AM - Ram Kordale
- Status changed from Feedback to Closed
